paddleslim.quant package
========================

.. automodule:: paddleslim.quant
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.quant.quant\_embedding module
----------------------------------------

.. automodule:: paddleslim.quant.quant_embedding
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.quant.quanter module
-------------------------------

.. automodule:: paddleslim.quant.quanter
    :members:
    :undoc-members:
    :show-inheritance:


